/************************************************
* Columbia University CS Department
* Network Security Lab
*
* Open and Survivable Embedded Systems (OASES)
*
* Structured Policy Command Language (SPCL)
*
*
* This software is provided as is without any
* warranty or guarantee of merchantibility
* or fitness for a particular purpose. This
* software is released under the terms of the
* GNU General Public License (GPL).
*
* Last updated: March 27, 2003
*
***********************************************/

package spcl.data;

import java.io.Serializable;

public class PolicyResponse implements Serializable{

	private String content = "";
	
	/** the associated request */
	private PolicyRequest request = null;

	public PolicyResponse(){
	}

	public PolicyResponse( PolicyRequest request ){
		this.request = request;
	}

	public void setContent( String c ){
		content = c;
	}

	public String toString(){
		return content;
	}

}
